.sw-cms-el-preview-notes {
    background-color: #fffab8;
    padding: 10px;

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-size: 14px;
        line-height: 20px;
        margin: 0 0 6px 0;
    }

    p {
        font-size: 10px;
        line-height: 15px;
    }
}
